
#container
{
/* width:100%; */
/* margin:0px; */
position:relative;
 /* margin-left:15%; */
 /*margin-right:15%; */
/* border:2px solid gray; */
/*border-style:ridge;*/
/* width:1024px; */


}

#header
{
height:110px;
padding:0.5em;
background-image:url('bgr_header_blue1024x120.png');
background-repeat:repeat-x;
/*border-bottom-style:ridge;*/
border-bottom:5px gray;
border-bottom-style:double;
 
}
/*boja za gradijent #0a4f86*/

#right
{

min-height:500px;
height:auto !important;
height:500px;
padding:1em;

}

#footer
{
  height:118px;
 background-image:url('bgr_footer_blue1024x120.png');

background-repeat:repeat-x;
/* padding:0.5em; */
float:down;
/*border-top-style:ridge; */
border-top:5px gray;
border-top-style:double;
}

/* dropdown menu */
#navigation {
	margin:0;
	padding: 0;
	clear:both;
/*	width:950px;*/
	height:41px;
	background: #d6eaf8 url(images/bgr.jpg) repeat-x left top;
}


ul.nav-main,
ul.nav-main li {
	list-style: none;
	margin: 0;
	padding: 0;
}


ul.nav-main {
	position: relative;
	z-index: 597;
}

ul.nav-main li:hover > ul {
	visibility: visible;
}


ul.nav-main li.hover,
ul.nav-main li:hover {
	position: relative;
	z-index: 599;
	cursor: pointer;
	background: #6692b3 url(images/bg-hover.jpg) repeat-x left top;
    
/*        background:#6692b3 ;*/
}



ul.nav-main li {
	float:left;
	display:block;
	height: 41px;
	color:white;
	font: 14px Arial, Helvetica, sans-serif;
/*	background: url(images/separator.gif) no-repeat right center;*/
}

ul.nav-main li a {
	display:block;
	padding: 16px 16px 0 16px;
	height: 35px;
	color: white;
	font: 14px Arial, Helvetica, sans-serif;
	text-decoration:none;
}

ul.nav-main li a:hover {
	color:#bfd1df;
}



ul.nav-main *.list {
	padding-right: 22px;
	background: url(images/navigation-arrow.gif) no-repeat right top;
}



ul.nav-sub {
	visibility: hidden;
	position: absolute;
	padding:10px;
	top: 40px;
	left: 0;
	z-index: 598;
	background: #6692b3 url(images/bgr-dr.jpg) repeat-x left top;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
}


ul.nav-sub li {
	list-style:none;
	display:block;
	padding: 0;
	height: 27px;
	float: none;
	width:145px;
	border-bottom: 1px solid #5a5a5a;
	background: none;
}

ul.nav-sub li a {
	list-style:none;
	display:block;
	padding: 6px 5px 6px 5px;
	height: 15px;
	float: none;
	width:145px;
	background: none;
	font: 12px Arial, Helvetica, sans-serif;	
}

/*dropdown menu kraj */




